.leaderfont49395{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle49395{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover49395{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle49407{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle49407{ color: #222222 ;}
.winstyle49407{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle49408{ font-size: 9pt ;}
.navstyle49408{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle49408{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle49408{ font-size: 9pt ;}
.contentstyle49408{ font-size: 9pt; line-height: 150% ;}
.titlestyle49408{ font-weight: bold; font-size: 12pt ;}
.contextstyle49408{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle49408{ font-size: 9pt ;}
.winstyle49408{ font-size: 9pt; font-family: 宋体 ;}
.c49408_content span{
    font-size:100%;}
.morestyle49399{ font-size: 9pt ;}
.clickstyle49399{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49399{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle49399{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle49399{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49399{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49399 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c49399:link {
color:#222222;}
A.c49399:visited {
color:#222222;}
A.c49399:active {
color: #222222;}
A.c49399:hover {
color: #cc0000;}
